QuikrBox admin - Bug #8713

order detail > change column name as per screenshot

12/05/2023 05:40 PM - priyanka Sharma

Status: Closed Start date: 12/05/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 12/07/2023 05:27 PM - olatayo John

- Status changed from New to Resolved
#2 - 12/11/2023 05:10 PM - priyanka Sharma

- Status changed from Resolved to Closed
